How To Install Inkscape 0.48.4 On Ubuntu 13.10, 13.04, 12.10, 12.04 And Linux Mint 15, 14, 13

Hello Linux Geeksters. As you may know, Inkscape is an open source drawing tool similar to Adobe Illustrator, using the W3C standard scalable vector graphics format (SVG). The latest version available is Inkscape 0.8.4. For a full list of features see the official changelog.

http://nfgk.files.wordpress.com/2013/08/inkscape.png?w=720

In this article I will show you how to install Inkscape 0.48.4 on Ubuntu 13.10 Saucy Salamander, Ubuntu 13.04 Raring Ringtail, Ubuntu 12.10 Quantal Quetzal, Ubuntu 12.04 Precise Pangolin, Linux Mint 16 Petra, Linux Mint 15 Olivia, Linux Mint 14 Nadia and Linux Mint 13 Maya.

Because Inkscape 0.48.4 is available in the default repositories for Ubuntu 13.10 Saucy Salamander, Ubuntu 13.04 Raring Ringtail, Linux Mint 16 Petra and Linux Mint 15 Olivia, installig it is very easy. Just do:

$ sudo apt-get update
$ sudo apt-get install inkscape

To install Inkscape 0.48.4 on Ubuntu 12.10 Quantal Quetzal, Ubuntu 12.04 Precise Pangolin, Linux Mint 14 Nadia and Linux Mint 13 Maya, you have to add the Inkscape Stable PPA first:

$ sudo add-apt-repository ppa:inkscape.dev/stable
$ sudo apt-get update
$ sudo apt-get install inkscape

Tagged with: , , , , , , , , , , , , ,
Posted in The Linux and Unix Articles!
6 comments on “How To Install Inkscape 0.48.4 On Ubuntu 13.10, 13.04, 12.10, 12.04 And Linux Mint 15, 14, 13
  1. Eliza says:

    Thank you for the article, it helped!

  2. teteh says:

    thank’s

  3. teteh says:

    thank for the article

  4. Robert Nagle says:

    For me, I had an additional step to perform. In addition to removing the version which came with Ubuntu 12.04 and running those commands, I had to go to the Software Center. ON the dropdown below All Software, I Had to choose Inkscape Stable — and then choose Inkscape Trunk.

  5. Mi says:

    I have tried to install inkscape the way you described above; but inkscape cant run! My distro is linux mint 16 petra. I check with “dpkg -s inkscape”, it showing that the app is installed with “Conflicts: inkscape-trunk”. Any hint?

    • Geekster says:

      try remove inkscape-trunk (sudo apt-get remove inkscape-trunk) and reinstall inkscape (sudo apt-get install inkscape-trunk)

Leave a Reply

Your email address will not be published. Required fields are marked *

*

Subscribe

  

Subscribe to get the latest Linux news and how to guides directly on your e-mail!